@charset "utf-8";
/* CSS Document */
img{
	border:0;
	}
#nav{
	margin-left:35px;
	}
ul {
	list-style-type:none;
	margin:0px;
	pading:0px;
	}
#nav-logo{
	
	margin-right:10px}
#nav li{
    list-style-type:none;
	float:left;
	margin-left:2px;
	margin-top:30px;
	margin-bottom:20px;
	}
#nav li a{
    list-style-type:none;
	display:block;
	width:180px;
	height:47px;
	margin-left:2px;
	}
#nav li.margin-nav{
	list-style-type:none;
	margin-top:50px;
	}
